.columnLeft{
	margin-right:0px;
} 
/*产品头列表*/
.indexListingBG h2,.indexListingBG h1{
	background:url("../images/centertitle_background.gif");
	width:751px;
	height:18px;
	padding-left:9px;
	color:white;
	color:#323232;
}
.indexListingBG{
	border:none;
	padding-bottom:10px;
}
.productListing{	
	width: 100%;
	/*border-bottom:none;*/
}
.under-border{
	background:url("../images/centerbottom.jpg")  0px -2px no-repeat;
	width:760px;
	height:6px;
}
#featured-product .featured_box{
	float:left;
	margin-left:8px;
	overflow:hidden;
	padding-left:2px;
	text-align:left;
	width:170px;
}
#featured-product .itemTitle{
	font-size:12px;
	max-height:60px;
	overflow:hidden;
	font-weight:500;
	line-height:120%;
	padding:2px;
	text-align:left;
	margin-top:15px;
}
.f_pro_price{font-size:14px;color:#c80100;font-weight: bold;}
#featured-product .itemTitle a{
	font-size:12px;
}
#featured-product .productSpecialPrice{
	color:#C50000;
	font-size:15px;
	font-weight:bold;
}
#featured-product .normalprice{
	color:black;
	font-weight:normal;
	font-size:12px;
	text-decoration:line-through;
	
}
#featured-product .featured-products{
	margin-right:7px;
	height:180px;
	padding-bottom:10px;
}
#featured-product .itemImage{
	margin-left:25px;
}

#featured-product .itemContainer{
	width:100%;
}
#featured-product ul{
	margin-top:25px;
}
#featured-product .under-dash{
	border-bottom:dashed 1px #E4E4E4;
}
/*产品头列表end*/


/*左栏设置*/

h3.leftBoxHeading{
	background:url("../images/lefttittle_background.gif") no-repeat;
	width:173px;
	height:26px;
	padding-top:10px;
	font-size:13px;
	border:0;
}

/*左栏设置end*/
/*主内容右边*/
#mainColumn{
	width:760px;
}

/*主内容右边end*/
.sideBoxContent{
	background:white;
}
.floatRight{
	float:right;
}
body{
margin:0px;
padding:0px;
font-family:Arial,Verdana,Helvetica,sans-serif;
}
#mainWrapper{
	width:100%;
}
.clear-both{
clear:both;
}
.pointer{
	cursor:pointer;
}
.blue{
	color:#0099CC;
}
a.blue{
color:#0099CC;
text-decoration:underline;
}
#top{
background:url("../images/header_background.jpg") repeat-x;
height:60px;
font-size:12px;
}
#top img{
vertical-align:middle;
}
#top-item{
width:960px;
margin:auto;    clear: both;
}
#top-left{
float:left;
margin-top:4px;
}

#Currencies{
	margin-left:15px;
	position:relative;
}
#default-curr{
	padding-right:8px;
	padding-bottom:1px;
}
.curr-hover{
border-left:solid 1px #999999;
border-top:solid 1px #999999;
border-right:solid 1px #999999;
border-bottom:none;
padding-right:11px;
z-index:100;
background-color:white;
position:relative;

}
#Currencies ul{
display:none;
margin:0px;
padding:0 0 3px 0;
list-style:none;
position:absolute;
left:-42px;
background-color:white;
border:solid 1px #959595;
font-size:12px;
color:#999999;
top:15px;
width:160px;
z-index:10;
}
#Currencies ul li{padding:3px 0 0 5px;
float: left;   width: 45%;
}
#Currencies:hover #mul-curr{
	display:block;
}
#Currencies:hover #default-curr{
	color:#0099CC;
	cursor:pointer;
	border-left:solid 1px #999999;
	border-top:solid 1px #999999;
	border-right:solid 1px #999999;
	border-bottom:none;
	padding-right:6px;
	z-index:100;
	background-color:white;
	position:relative;
}
#cur-unit{
text-decoration:underline;
background:url("../images/arrow.jpg") no-repeat right;
padding-right: 14px;
margin-left:5px;
}
#top-center{
float:left;
margin-left:200px;
margin-top:4px;
}
#top-right{
float:right;
margin-top:4px;
}
#top-right #my-account{
	margin-right:15px;
}
#welcome{
margin-right:5px;
}
#top-left #customer-name{
color:#F05923;
font-weight:bold;
font-size:13px;
}
#top-left a:hover{
	text-decoration:underline;
}
#or{
margin-left:5px;
margin-right:5px;
}

/*top模块*/
#headerWrapper{
	width:960px;
}
#main{
	margin:auto;
	width:960px;
}
#logo{
background:url("../images/logo.jpg") no-repeat;
height:103px;
width:224px;
float:left;

}
#search{
float:left;
margin-top:50px;
margin-left:10px;
}
#search-left{
background:url(../images/search_left.jpg) no-repeat;
width:28px;
height:32px;
float:left;
}
/*
#searchbox{
float:left;
height:27px;
width:300px;
font-size:16px;
color:#999999;
background:url(../images/search_background.jpg) repeat-x;
height:22px;
border:none;
padding:5px;
border-right:1px solid #ccc
}
.searchSelect{float:left; border: 1px solid #CCCCCC; height: 32px;margin-left: 3px;}
#submit{
background:url(../images/search_button.jpg) no-repeat;
width:43px;
height:32px;
padding:0px;
cursor:pointer;
border:0px;
float:left;
}*/
#checkout{
background:url(../images/shoppingcart.gif) no-repeat bottom;
height:59px;
width:160px;
float:right;
margin-top:43px;
}
#checkout .shipcart{
    float: left;
    font-size: 14px;
    line-height: 1.5;
    margin: 10px 0 0 50px;
    text-align: center;
    width: 108px;
}
#checkout #checkout-botton{
	background:url(../images/checkoutbutton.png) no-repeat;
	width:74px;
	height:23px;
	margin-left:65px;
	margin-top:5px;
	cursor:pointer;
}
/*导航*/
#navEZPagesTop{
background:url(../images/topnav.jpg) no-repeat;
width:960px;
height:37px;
margin:0 auto;
padding-top:12px;
padding-bottom:5px;
}
#navEZPagesTop a{
color:white;
text-decoration:none;
font-size:14px;
font-weight:bold;
margin:0px 19px;
}
#navEZPagesTop a:hover{
color:#FFCC00;
}


/* 类别*/
#categoryDescription{
	background: url("../images/centertitle_background.gif") no-repeat scroll 0 0 transparent;
	padding:10px;
	border:1px solid #ccc;
	margin-bottom:10px;
}
#category{
background:url(../images/mainnav_center.jpg) repeat-y;
width:206px;
}
#category li{}

#category #cate-top{
background:url(../images/mainnav_top.jpg) no-repeat;
width:206px;
height:5px;
}
ul{
padding:0px;
margin:0px;
list-style:none;
}
#category #cate-bottom{
background:url(../images/mainnav_bottom.jpg) no-repeat;
width:206px;
height:5px;
}

a.cate-link{
display:block;
height:27px;
background:url(../images/rightarrow.png) no-repeat 160px; center;
padding-left:18px;
font-size:14px;
text-decoration:none;
color:#555;
padding-top:10px;
}
li.under-line{
/*background:url(../images/line.png) no-repeat  bottom;*/
}
.main-cate{
position:relative;
padding:0;
background:url(../images/line.png) no-repeat scroll 0 0;
border:#fff solid 1px;
}
.main-cate:hover{
padding:0;
border:#cccccc solid 1px;
}
.main-cate:hover .cate-link{
position:relative;
z-index:1000;
background:white;
}

.main-cate a:hover{color:#ff9e07}

.main-cate:hover ul.sub-cate{
display:block;
}
ul.sub-cate{
display:none;
position:absolute;
left:202px;
width:540px;
background-color:#FFFFFF;
font-size:14px;
top:-1px;
border:#cccccc solid 1px;
z-index:100;
padding-top:8px;
} 
ul.sub-cate li{
	height:18px;
	text-align:left;
	padding-bottom:5px;
	padding-left:15px;
	font-size:12px;
	float:left;
	width:164px;
}
ul.sub-cate a{
font-size:12px;
color:#333333;
}
ul.sub-cate a:hover{color:#ff9e07}


.cate-link1{
display:block;
height:15px;
margin-left:10px;
font-size:14px;
text-decoration:none;
color:#333333;
padding:8px;
}
.nested-main-cate{
	position:relative;
	padding:2px 0px 2px 2px;
	font-weight:bold;
}

.nested-sub-cate{
	left:182px;
	width:176px;
	background-color:#FFFFFF;
	font-size:14px;
	top:-2px;	
	z-index:100;	
}
.nested-sub-cate-li{
border-bottom:dashed 1px #E4E4E4;
padding-bottom:5px;
margin-bottom:5px;
}
.nested-sub-cate a:HOVER{
	color:#ff9e07;
}
.nested-sub-cate a{
	text-decoration:none;
	color:rgb(81,81,81);
	font-weight:normal;
	margin-left:20px;
	font-size:12px;
}

/*类别end*/

/*左栏*/
.articleContent,.customerContent,.customerSuggestionContent{
	padding:10px 10px;
	font-size:12px;
}
.article-dash{
	border-bottom:dashed 1px rgb(228,228,228);
}
.view-more{
	text-align:right;
	padding:10px 11px;
}
.view-more a{
	color:rgb(44,146,220);
	text-decoration:underline;
	font-size:12px;
}
.customer-say,customer_suggestion{
	line-height:16px;
	text-indent:25px;
}	
.sidebox-content{
	border-left:1px solid #D2D2D2; 
	border-right:1px solid #D2D2D2; 
	border-bottom:1px solid #D2D2D2; 
}
/*左栏 end*/

/*主页广告栏*/
#bannersWrapper{
width:760px;
height:249px;
background:white;
margin-bottom:10px;

}
/*主页广告栏end*/

/*广告位*/
#show-banner{
width:760px;}
#show-detail{
float:left;
}
#show-detail img{
border:none;
}
#right-show-banner{
float:right;

}
.right-rel{
position:relative;
height:83px;
}
.right-big-word{
font-size:14px;
font-weight:bold;
}
.right-sel{
background:rgb(65,65,65);
height:53px;
cursor:pointer;
padding-top:30px;
padding-left:20px;
width:182px;
color:#FFFFFF;
}

.for-banner:hover .right-sel{
background:url(../images/index_14.png);
position:absolute;
padding-left:50px;
left:-24px;
width:176px;
}

.js-sel{
background:rgb(65,65,65);
height:53px;
cursor:pointer;
padding-top:30px;
padding-left:20px;
width:182px;
}

.hover-js-sel{
background:url(../images/index_14.png);
position:absolute;
padding-left:50px;
left:-24px;
width:176px;
height:53px;
cursor:pointer;
padding-top:30px;
color:black;
}

/*广告位end*/

/*breadcrumb*/
#navBreadCrumb{	
	font-weight:bold;
	margin-bottom: 10px;
}
#navBreadCrumb div{	
}
.bc-home,.bc-other{
	margin:8px 5px 0 0;
	float:left;
}
#navBreadCrumb a{

	color:#323232;
	text-decoration:underline;
}
.bg-sp1{
	margin: 12px 8px 0 0;
	background:url("../images/breadcrumb-bg2.gif") no-repeat center;
	height:7px;
	width:4px;
	float:left;
}

.navBreadCrumb-right{
	float:right;
	width:729px;
}
/*breadcrumb end*/


/*reasons to shop*/
#reasons-to-shop{
	width:960px;
	margin:auto;
	border-bottom:dashed 1px  rgb(219,219,219);
	padding:15px 0;
}
#reason-list{
	padding-left:4px;
}
#reasons-include{
font-family: Arial; 
font-size: 13px; 
font-weight: bold; 
font-style: normal; 
text-decoration: none; 
color: rgb(51, 51, 51);
margin:15px 0;
}
.reason-item{
	background:url("../images/sowh_background.jpg") no-repeat;
	width:233px;
	height:226px;
	float:left;
	margin-right:6px;padding-top: 10px;
}
.reason-title{
	font-family: Arial; 
	font-size: 13px; 
	font-weight: bold; 
	font-style: normal; 
	text-decoration: none; 
	color: rgb(51, 51, 51);
	margin-top:10px;
	float:left;
	margin-left:10px;
}
.reason-img1{
	width:34px;
	height:38px;
	background:url("../images/icon1.png") no-repeat;
	float:right;
	margin-right:12px;
}
.reason-img2{
	width:34px;
	height:38px;
	background:url("../images/icon2.png") no-repeat;
	float:right;
	margin-right:12px;
}
.reason-img3{
	width:34px;
	height:38px;
	background:url("../images/icon3.png") no-repeat;
	float:right;
	margin-right:12px;
}
.reason-img4{
	width:34px;
	height:38px;
	background:url("../images/icon4.png") no-repeat;
	float:right;
	margin-right:12px;
}
.reason-info{
	font-family: Arial; 
	font-size: 13px; 
	font-weight: normal; 
	font-style: normal; 
	text-decoration: none; 
	color: rgb(51, 51, 51);
	margin:10px 10px;
	width:213px;
	height:160px;
	overflow:hidden;
}
/*reasons to shop end*/


/*navigation display*/
#bottom-nav-wrapper{
	
	width:960px;
	margin:auto;
	margin:20px auto;
	
}
.nav-item{
	width:168px;
	margin-right:15px;
	float:left;
}
.nav-title{
	background:url("../images/jhan_background.jpg") no-repeat;
	width:160px;
	height:24px;
	font-family: Arial; 
	font-size: 13px; 
	font-weight: bold; 
	font-style: normal; 
	text-decoration: none; 
	color: rgb(102, 102, 102);
	padding-left:8px;
	padding-top:10px;
}
ul#join-blog li{
	padding-left:38px;
	margin-top:8px;
	height:32px;
	color:rgb(80,80,80);
	font-size:12px;
}

ul#join-blog li#facebook{
background:url("../images/facebook.jpg") no-repeat left;
}
ul#join-blog li#twitter{
	background:url("../images/twitter.jpg") no-repeat left;
}
ul#join-blog li#blog{
	background:url("../images/blog.jpg") no-repeat left;
}

ul#company-info li,ul#account-service li,ul#need-help li,ul.foot_service li{
	padding-left:20px;
	background:url("../images/jianhao_92.gif") no-repeat scroll 5px;
	font-size:12px;
	margin-top:5px;
}

/*navigation display end*/
.itemContainer img{
	border:solid 1px rgb(204,204,204);
}
.categoryListBoxContents .category-name{
	margin-top:10px;
	font-size:12px;
}
#categories-featured-products{
	border:solid 1px rgb(204,204,204);
	border-top:0;
	padding:20px 0 0px 20px;
	margin-bottom:20px;
}
#categories-featured-products .sub-cate-item{
	float:left;
	width:352px;
	margin-bottom:20px;
	height: 100%;
}
#categories-featured-products .subcate-featured-product{
	margin-bottom:15px;
}
#categories-featured-products .subcate-featured-product a{
	color:rgb(46,178,229);
	font-size:14px;
}
#categories-featured-products .cate-products{
	font-size:12px;
	margin:5px auto;
	color:rgb(81,81,81);
}
/*categories */
.cate-featured-title{
	background:url(../images/centertitle_background.gif) no-repeat;
	font-size:14px;
	font-weight:bold;
	height:26px;
	width: 708px;border-right: 1px solid #CCCCCC;
	line-height:26px;
	padding-left:20px;
	padding-top:10px;
}
/*categories  end*/

/*配件二级类页面*/
#main-sub-category{
	font-size:16px;
	color:black;
	font-weight:bold;
	margin-bottom:20px;
	
}
.subcate-desc{
	margin:5px auto;
	font-size:12px;
}
.subcate-desc a{
	text-decoration:underline;
	color:blue;
}
.subcate-desc-item{
	margin:10px auto;
}
.choose-tip{	
background:url("../images/choose-tip.jpg") no-repeat;
height:26px;
color:rgb(255,158,7);
font-size:16px;
font-weight:bold;
}
.hr-line{
	border-bottom: 1px solid rgb(228, 228, 228); 
	margin: 0 0 10px 0;
}
.series-options{
	width:100%;
	background:#eeeeee;
	padding:10px;
	margin-top:5px;
}
.series-options a{
	color:#000
	text-decoration:underline;
	font-size:13px;
	font-weight:700;
}
.series-options a:hover{

	text-decoration:none;

}

.series-options td{
	padding-left:20px;
	padding-top:3px;
	margin-bottom:10px;
	background:url("../images/sarrow.png") left no-repeat;width: 25%;
}
.series-products-list,.partno-products-list{
	margin:10px auto 30px 10px;
}
div.subcate-products-list{
	float:left;
	width:24%;
	margin-top:3px;
overflow:hidden;
height:16px;
}
.series-products-list a,.partno-products-list a{
	font-family: Arial; 
	font-size: 13px; 
	font-weight: normal; 
	font-style: normal; 
	text-decoration: none; 
	color:#666;
}
.series-products-list a:hover,.partno-products-list a:hover{text-decoration:underline; color:#ff9e07;}
/*配件二级类页面end*/


/*成品商品列表搜索条件*/
#productList-condition{
	background:#F0F0F0;
	padding:10px;
}
#productList-condition li.condition-name{
	color:#C10000;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	padding-left:15px;
	
}
#productList-condition ul.condition-list{
	color:#444444;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	height:18px;
	margin-top:3px;
}
#productList-condition ul.condition-list li{
	float:left;
	width:23%;
}
#condition-by{
	margin-bottom:20px;
}
.sortBy{
	color:white;
	font-size:13px;
}
.sortBy a{
	color:white;
	text-decoration:underline;
font-size:13px;
	margin-left:20px;
	padding-right:15px;
}
a.sort-asc{
	background:url("../images/sorttoparrow.png") no-repeat right;
}
a.sort-desc{
	background:url("../images/sortbottownarrow.png") no-repeat right;
}
.sortBy a:hover{
	text-decoration:none;	
}
.itemContainer img{
	border:none;
}
.productsListingTopNumber{
	font-size:14px;
	margin-left:6px;
	width:400px;
	float:left;
}
.page-label{
	margin-top:3px;
	font-size:12px;

}
.page-bg{
	margin-left:10px;
}
.page-bg a{
	background:url("../images/pagebackground.jpg");
	width:17px;
	height:16px;
	display:block;
	border:solid 1px #E4E4E4;
	padding:3px 0px 0px 2px;
	font-size:12px;
}
#page-selected{
	border:solid 1px red;
	color:red;
}
.show-page{
	float:left;
}
.show-page div{
	float:left;
}
.page-control{
	background:url(../images/page-bg.jpg) repeat-x;
	height:21px;
	border-left:1px solid #D2D2D2;
	border-right:1px solid #D2D2D2;
	padding:5px 5px;
}
.productsListingListingTopLinks{
	font-size:12px;
	padding-bottom:0px;
}
.itemImage{
	border:none;
}
.centerBoxContentsProducts{
	padding-bottom:40px;
}
/*成品商品列表搜索条件end*/
/*配件预先浏览页*/
#preview-description_header{
	background:url("../images/predescbackground.jpg")  repeat-x 0px 0px ;
	border:solid 1px #E4E4E4;
	margin-bottom:30px;
}
.preview-description{
	padding:20px 20px 0;	
	overflow:hidden;
}

div.image-item,div.pre-desc{
	float:left;
	width:33%;
}
div.pre-info{
	float:right;
}
.image-item{
	width:325px;
}
.pre-info div{
	margin-bottom:20px;
}
.pre-info .itemNormalPrice,.qty-addcart span{
	font-size:14px;
	font-weight:bold;
}
.pre-info .itemNormalPrice span{
	color:red;
}
.qty-addcart{
	height:30px;
}
.qty-addcart select{
	float:left;
	height:20px;
	margin-right:10px;
}
.qty-addcart span,.qty-addcart input{
	float:left;
	margin-right:10px;
}
.qty-addcart span,.qty-addcart select{
	margin-top:3px;
}
.notify-me{
	width:75px;
	height:20px;
	background:url(../images/predescbutton.jpg) no-repeat;
	display:block;
	font-size:12px;
	text-align:center;
	padding-top:3px;
	font-weight:bold;
	color:rgb(150,95,4);
}
/*配件预先浏览页end*/


/*搜索页面*/

#nofound-description {
    color: #666666;
    font-family: Arial;
    font-size: 12px;
    margin: 10px auto;
    text-decoration: none;
}
#search-box{
	padding:20px;
}

.search-item{
	margin-bottom:15px;
}
.search-description{
	font-family: Arial; 
	font-size: 13px; 
	color: rgb(51, 51, 51);
}
.search-item li{
	list-style:disc;
	list-style-position:inside;

}
.search-item-title{
	font-family: Arial; 
	font-size: 13px; 
	font-weight: bold; 
	font-style: normal; 
	text-decoration: none; 
	color: rgb(51, 51, 51);
}
#search-form-box{
	padding:5px;
}
.search-form{
	float:left;
}
#search-form-box input[name="keyword"] {
    height: 18px;
    margin-right: 5px;
    width: 250px;
}
select.search-form {
    height: 24px;
    line-height: 24px;
    margin-right: 5px;
    padding-top: 2px;
    width: 192px;
}

#search-form-box input[type="submit"] {
    height: 24px;
    width: 45px;
}
#advSearchResultsDefault .result-title{
	font-size:16px;
	font-family: Arial; 
	font-size: 16px; 
	font-weight: bold; 
	text-decoration: none; 
	color: rgb(51, 51, 51);
	margin:5px auto;
}
#advSearchResultsDefault .blue-show{
	
	color: rgb(0, 0, 255);
}
#advSearchResultsDefault .result-advice{
	font-family: Arial; 
	font-size: 13px; 
	color: rgb(51, 51, 51);
}
#advSearchResultsDefault .preview-info{
	font-size: 13px; 
	color: rgb(51, 51, 51);
	margin:5px auto;
}

#result-list li{
	float: left;
    margin: 10px 9px 20px 0;
    position: relative;
    width: 19%;
}
#result-list li:hover{	
	padding:0px !important;
}
#result-list li:hover .small-box{
	display:block;
}
#result-list li>a{
	display:block;
	height:20px;
	padding-top:10px;
	margin-left:5px;
	background-color:white;
	
}
#result-list{ padding-bottom:10px;}
#result-list li a{color:#0066CC;text-decoration:none;}
#result-list li a:hover{text-decoration:underline}

#result-list li:hover>a{
	position:relative;
	z-index:100;
}


.listhover{
	padding:0px !important;	
}
.preview-button{
	font-weight:normal;
	float:right;
	cursor:pointer;
	font-size:10px;
	display:none;
	
}
.small-box{
	background-color: white;
    border: 1px solid #D2D2D2;
    display: none;
    left: 179px;
    min-height: 260px;
    position: absolute;
    top: -1px;
    width: 500px;
    z-index: 10;
}
.close-smallbox{
	background:url("../images/closelabel.gif");
	width:66px;
	height:22px;
	position:absolute;
	top:235px;
	left:430px;
	
}
.lt-box{
	float:left;
	margin-left:15px;
}
.rt-box{
	float:right;
	margin-right:10px;
}
.predesc-box{
	//height:140px;
	width:300px;
	//overflow:hidden;
	margin-bottom:10px;
	padding-top:10px;
	border-bottom: 1px dotted #CCCCCC;
}

.pre-desc .label,.predesc-box .label{
	font-size:13px;
	font-weight:bold;
	padding-bottom:5px;
}
.pre-desc .data,.predesc-box .data{
	font-size:13px;
	padding-bottom:5px;
	font-weight:normal;
}

.price-box{
	
}
.stock-box{
	margin-bottom:15px;
}
.price-box .itemNormalPrice{
	display:inline;
}
.moreinfo-box{
	 padding: 5px 0;
}
#advSearchResultsDefault{
	margin-bottom:20px;
}
/*搜索页面end*/

/*suggestion*/

#suggestion-to-web{
	font-family: Arial; 
	font-size: 13px; 
	font-weight: bold; 
	font-style: normal; 
	text-decoration: none; 
	color: rgb(51, 51, 51);
	margin:5px auto;
}
#suggestion-box{
	border:2px solid #D2D2D2;
	width:590px;
	height:320px;
	padding:20px;
}
#suggestion-box textarea{
	display:inline;
	width:300px;
	height:100px;
border:1px solid #D2D2D2;

}
#suggestion-box input[type='text']{
	width:190px;
	border:1px solid #D2D2D2;
	height:20px;
}
.sug-item{
	font-size:13px;
	margin:10px auto;
}

/*suggestion end*/


/*最底部*/
#bottom{
background:url(../images/footer_background.jpg) repeat-x;
height:188px;
padding-top:10px;
text-align:center;
color: rgb(102, 102, 102);
}
#bottom-nav a{
text-decoration:none;
margin:10px;
font-size:12px;
color: rgb(102, 102, 102);
}
#copyright{
font-family: Arial; 
font-size: 12px; 
font-weight: normal; 
font-style: normal; 
text-decoration: none; 
color: rgb(102, 102, 102);
margin-top:10px;
}
#security img{
margin:20px;
}


#contentMainWrapper{
	width:960px;
}

#close-notify{
	width:37px;
	height:37px;
	background:url("../images/close-notify.jpg");
	cursor:pointer;
	float:right;
}
#notify-box{
	margin:10px 20px;
	text-align:left;
	cursor:default;
}

.noti_co{
	font-size:13px;
	font-weight:bold;
	line-height:1.5;
}
#notify-box ul li{
	color:#777777;
	margin-top:5px;
}
#productDescriptionDetail .label {
	font-size:13px;
	font-weight:bold;
	padding-bottom:10px;
}
#productDescriptionDetail .data{
	font-size:13px;
	padding-bottom:10px;
	padding-left:0px;
}
#productDescription ol>li{
	list-style:decimal;
}
#productDescription ul>li{
	list-style:square;
}
#productDescription ul{
	padding-left:18px;
}
#productDescription p{
	margin:0px auto;
	padding-left:0px;
	text-align: left;
}
#enquiry{margin-left:103px; margin-bottom:20px;}
/*search area*/
#search form{background: url("../images/search/search-background.jpg") no-repeat scroll left center transparent;
    clear: both;
    display: block;
    height: 33px;
    margin: 0;
    position: relative;
    width: 511px;}
#gn_txt {
    background-color: transparent;
    border: medium none;
    font-size: 12px;
    height: 22px;
	line-height:22px;
    margin: 6px 0 0 30px;
    padding: 0 5px;
    width: 270px;
}
.combo {
    background-color: transparent;
    border: medium none;
    color: #848484;
    cursor: pointer;
    font-size:12px;
    height: 20px;
    left: 313px;
	margin-top:7px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 150px;
}
#gn_submit {
    background-color: transparent;
    border: medium none;
    cursor: pointer;
    height: 32px;
    left: 468px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 43px;
}
.productSpecialPrice{color:red;font-weight: bold;}

.itemImage {
text-align:center;
border:1px solid #CCCCCC;
width:125px;
height:125px;
}

.itemContainer{  padding:5px; }
.categoryListBoxContents .itemContainer{}

#productAdditionalImages .itemContainer{width:78px;border: 1px solid #CCCCCC;height: 78px;padding:2px;}
#productAdditionalImages .itemContainer:hover{width:78px;border: 2px solid #0099CC;height: 78px;padding:1px;}
#productAdditionalImages .itemContainer img {vertical-align: middle; }
.productItem{font-size:12px; padding:3px;}
.productShippingPaymentTab{}
.productShippingPaymentTab td{ height:20px;}
#shipcost{ padding:15px 0 15px 0;}
.shiphead{}
.sp_content{padding: 0 0 20px 10px;}

.search_instock{background: url("../images/search/search_gou.gif") no-repeat scroll left center; font-size: 12px;
    font-weight: bold;
    padding: 0 0 0 16px;margin-bottom: 5px;}
.search_info{padding: 4px 0 0 52px;}

#bc-end{color:#ff9e07;float: left;margin: 8px 0 0;}
/*account order h*/
.oh_left{width:50%; line-height: 1.8;}
.oh_center{float:left; line-height: 1.8;}

/* product reviews*/
.pw_price{font-size: 14px;line-height: 1.3;padding: 10px 0;}
.pw_price .productSpecialPrice{font-size: 18px;}
.pw_warea{padding-left:10px;  line-height: 1.5;}
.pw_rcont{width: 50%;}
/* product info - user review */
.sr_block hr{border-bottom:1px dashed #E4E4E4}

 .sr_content {line-height:1.5}
 .sr_content span{padding-right:5px;}
